@media (min-width: 769px) {
 #keyvisual{min-height: 542px; background: url("../img/kv-002-pc.jpg") no-repeat 50% 0; background-size: cover}
}
@media (max-width: 768.98px) {
 #keyvisual{background: url("../img/kv-002-sp.jpg") #FAFAFA no-repeat 0 0; background-size: 100% auto}
}
.kv-ttl {
    max-width: 551px;
}
.kv-ttl.demo-02 {
    max-width: 582px;
}